---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.21
  arch: ppc64le
  version: 3.21.6
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.21.6-ppc64le.tar.gz
  iso: alpine-minirootfs-3.21.6-ppc64le.tar.gz
  date: 2026-01-27
  time: 21:22:22
  size: 3449517
  sha256: fe034410ed65e795e734a9e12770910f1ffe9b5a1a860f63f0c9878cce8e1029
  sha512: bece2a335476fc5361116068d998efc5a296494cab232ac6a0b33e4cea4602ca6dc13cbf10365a35219a21eb4f157d5749f70a569e417cbb7f9b2aa910061615
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.21
  arch: ppc64le
  version: 3.21.6
  flavor: alpine-netboot
  file: alpine-netboot-3.21.6-ppc64le.tar.gz
  iso: alpine-netboot-3.21.6-ppc64le.tar.gz
  date: 2026-01-27
  time: 21:23:30
  size: 121883917
  sha256: aa56b38177722c1648ed4592279014415c321ab7c3b9a9d70ebec15014d77a63
  sha512: 85e6117ad071ae770d49d1b235ce688bf8a602552337efc4f887d5da217868aee84a715cf2f44f4505540e983cb7dc1a2b4dc06473b5e8538ce3783c22b8e96d
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.21
  arch: ppc64le
  version: 3.21.6
  flavor: alpine-standard
  file: alpine-standard-3.21.6-ppc64le.iso
  iso: alpine-standard-3.21.6-ppc64le.iso
  date: 2026-01-27
  time: 21:24:07
  size: 178733056
  sha256: 61ca86d20cbf7a68fd745523bb596c028ef7b714c90077f6fd93e31523f8f2bb
  sha512: e1fe27b7dd065db89716fd67d4a071e7a88e80b47ca27188754b6c3d689f278ca53a1a05b5e0b279dfafee39469d124bca57d6cd1abc0406d382b0f88cd0d031
